.bookst {
    margin: 50px 0;
    text-align: center;
    color: #235e82;
}

    .bookst, .bookst h1 {
        color: #3882b5;
        padding: 0;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
    }

        .bookst .steps {
            line-height: 30px;
            height: 30px;
        }

        .bookst .line-step {
            position: absolute;
            top: 14px;
            left: 0;
            width: 100%;
            height: 2px;
            background: #e6e6e6;
            color: white;
        }

            .bookst .line-step div {
                height: 100%;
                background: #3882b5;
            }

        .bookst .line-33 div {
            width: 33%;
        }

        .bookst .line-66 div {
            width: 66%;
        }

        .bookst .line-100 div {
            width: 100%;
        }

        .bookst [class^="step-"], .bookst [class*=" step-"] {
            position: absolute;
            top: 2px;
            width: 25px;
            height: 25px;
            border-radius: 50%;
            line-height: 26px;
            color: white;
        }

        .bookst .step-one {
            left: 0;
        }

        .bookst .step-two {
            left: 32%;
        }

        .bookst .step-tree {
            left: 64%;
        }

        .bookst .step-four {
            left: 96%;
        }

        .bookst .step-old {
            background: #3882b5;
        }

        .bookst .step-now {
            background: #FFC845;
        }

        .bookst .step-none {
            background: #e6e6e6;
        }

.bkg-imbarco {
    background-image: url(../images/icons/imbarco.svg);
    background-position: left bottom;
}

.icon-info {
    background-image: url(../images/icons/info-chat.svg);
    background-position: right;
}

/*.orar {
    font-weight: bold;
}*/

.orcomp, .gwi {
    color: #999;
    font-size: 12px;
}

.gwi {
    padding-left: 0 !important;
}

    .gwi img {
        max-width: 48px;
    }

img.ico-auto {
    width: 40px;
}
/*.dur {
    color: #777;
}*/

/*.ortrat {
    font-weight: bold;
}*/

.table th {
    color: #235e82;
    font-weight: bold;
}

.table-title {
    margin: 0;
    padding: 0;
    width: 100%;
    border-radius: 5px;
    text-transform: uppercase;
}

    .table-title:nth-child(1) {
        background: #FFC845;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .table-title:nth-child(2) {
        background: #3882b5;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }


    .table-title h2 {
        font-size: 20px;
        margin: 0;
        padding: 8px 0 5px;
        line-height: 26px;
        font-weight: bold;
        color: #235e82;
        text-align: center;
    }

/*.table-title h3 {
        color: white;
        text-align: right;
    }*/

/* offerte.css - .offers .row-title */
.row-title h2 {
    margin: 0 0 10px;
    color: #D72D22;
    font-weight: bold;
}

.row-title span {
    display: block;
    margin-bottom: 10px;
    color: #3882b5;
    font-size: 60%;
    font-style: italic;
}

.row-title p {
    margin: 0 0 20px;
    font-size: 18px;
}

/* offerte.css - .offers .boxer -> tolto height:300px*/
.boxer {
    border-radius: 5px;
    box-shadow: 1.5px 1px 3px 1px #cfcfcf;
}

    .boxer .table-title input {
        /*border: 1px solid #fff;*/
        border: none !important;
        margin: 3px 0 0;
        background: #3882b5;
        color: #fff;
        font-size: 20px;
        text-align: center;
        text-transform: uppercase;
        /*padding: 3px 0 0;*/
        height: 36px;
        cursor: pointer;
        padding-right: 0;
    }

    .boxer .table tbody tr:nth-child(odd) {
        background: #f5f5f5;
    }

    .boxer .table tbody tr.abilita:hover,
    .boxer .table tbody tr.abilita.evidenziato {
        background-color: rgba(255, 200, 69, 0.6);
    }

        .boxer .table tbody tr.abilita:hover img,
        .boxer .table tbody tr.abilita.evidenziato img {
            -webkit-filter: drop-shadow(0px 0px 3px #FFF);
            filter: drop-shadow(0px 0px 3px #FFF);
        }


    .boxer .table tbody tr td:nth-child(1) {
        padding: 0;
    }

    .boxer .table label {
        position: relative;
        margin: 5px auto;
        height: 25px;
        width: 25px;
        background: white;
        border-radius: 50%;
        border: 1px solid #d2d2d2;
        box-shadow: inset 1px 2px 3px #d2d2d2;
    }

    .boxer .table input[type="radio"]:checked + label:after {
        /*.evidenziato td:first-child label:after {*/
        content: ' ';
        position: absolute;
        top: 3px;
        left: 3px;
        height: 18px;
        width: 18px;
        background: #235e82;
        border-radius: 50%;
    }

    .boxer .table input[type="radio"] {
        opacity: 0;
        width: 0;
        height: 0;
        margin: 0;
        padding: 0;
        position: absolute;
    }
/*.boxer .table-title span:before {
    content: "\f10f";
    font-family: Flaticon;
    color:white
}*/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #FFF;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #FFF;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #FFF;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #FFF;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #FFF;
}

::placeholder { /* Most modern browsers support this now. */
    color: #FFF;
}


.changedate .caliconpickresult {
    margin-left: 8px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}



.scrolltablemsg {
    font-size: 10px;
    color: #ccc;
}


.btn-back, .btn-forward {
    padding: 10px 15px;
    text-align: center;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    text-transform: uppercase;
}

.btn-back {
    background: #d72d22;
}

.btn-forward {
    background: #009245;
}

    .btn-back:hover, .btn-forward:hover {
        color: white;
        text-decoration: none;
    }

.icon-cup {
    background-image: url(../images/icons/cup.svg);
    background-position: right;
}

.coctext {
    font-size: 13px;
}

.cocimg {
    margin: 0 auto;
    width: 72px;
    height: 72px;
}

@media all and (max-width:767px) {
    .table-title h3 {
        font-size: 12px;
    }

    .boxer .table label {
        margin: 10px;
    }
}

@media all and (max-width: 991px) {
    .bookst h1 {
        font-size: 20px;
    }

    .bkg-imbarco {
        background-size: 100%;
        padding-bottom: 400px;
    }
}

@media all and (min-width: 992px) {
    .bookst .steps {
        width: 50%;
    }

    .bkg-imbarco {
        background-size: 50%;
        padding-bottom: 300px;
    }
}

@media all and (min-width: 1600px) {
    .bkg-imbarco {
        background-size: 40%;
        padding-bottom: 300px;
    }
}

@media all and (max-width:479px) {
    .bkg-imbarco {
        background-size: 100%;
        padding-bottom: 200px;
    }

    .boxer .table-title input {
        text-align: left;
    }

    .calchange {
        padding: 0;
    }
}

/**
    MAUI              
*/
tr[data-check].abilita {
    cursor: pointer;
}

tr[data-check].disabilita {
    color: #8f8f8f !important;
}

    tr[data-check].disabilita label[for] {
        display: none;
    }

    tr[data-check].disabilita img {
        opacity: .6;
    }

.modal-header-warning {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

p#p_errore {
    font-size: 15px;
}

    p#p_errore:first-letter {
        text-transform: uppercase;
    }


    span.best_no_sconto {
         text-decoration: line-through;
    }


@media all and (max-width: 767px) {
        .box-shape8 .box-price-ca span.best_no_sconto,
    .box-shape8 .box-price-po span.best_no_sconto,
    .box-shape8 .box-price-pp span.best_no_sconto,
    .row-selezionabile span.best_no_sconto  {
        font-size: 18px;        
    }
}

@media all and (min-width: 768px) and (max-width: 880px) {
    .box-shape8 .box-price-ca span.best_no_sconto,
    .box-shape8 .box-price-po span.best_no_sconto,
    .box-shape8 .box-price-pp span.best_no_sconto,
    .row-selezionabile span.best_no_sconto  {
        font-size: 14px;        
    }

    .box-shape8 .box-price-ca span.slash_sconto,
    .box-shape8 .box-price-po span.slash_sconto,
    .box-shape8 .box-price-pp span.slash_sconto {
        font-size: 16px;
    }

    .box-shape8 .box-price-ca span.lbl_best_scontato,
    .box-shape8 .box-price-po span.lbl_best_scontato,
    .box-shape8 .box-price-pp span.lbl_best_scontato {
        font-size: 16px;        
    }
}

@media all and (min-width: 881px) {
    .box-shape8 .box-price-ca span.best_no_sconto,
    .box-shape8 .box-price-po span.best_no_sconto,
    .box-shape8 .box-price-pp span.best_no_sconto,
    .row-selezionabile span.best_no_sconto {
        font-size: 16px;        
    }

    .box-shape8 .box-price-ca span.slash_sconto,
    .box-shape8 .box-price-po span.slash_sconto,
    .box-shape8 .box-price-pp span.slash_sconto {
        font-size: 22px;
    }

    .box-shape8 .box-price-ca span.lbl_best_scontato,
    .box-shape8 .box-price-po span.lbl_best_scontato,
    .box-shape8 .box-price-pp span.lbl_best_scontato {
        font-size: 20px; 
    }
}

.fa-cabina-accesso-animali {
    border-radius: 50%;
    background-color: #3382b5;
    color: white;
    padding: 2px;
}
